## ojalgo 51.4.1+ds

=== debian/changelog ===
ojalgo (51.4.1+ds-3) unstable; urgency=medium

  * Skipping more tests failing randomly, as they work on random variables

 -- Pierre Gruet <pgt@debian.org>  Tue, 20 Dec 2022 17:43:40 +0100

ojalgo (51.4.1+ds-2) unstable; urgency=medium

  * Deactivating build-time tests that need the network, thanks to
    Hans Joachim Desserud ! (Closes: #1026262)
  * Raising Standards version to 4.6.2 (no change)

 -- Pierre Gruet <pgt@debian.org>  Sun, 18 Dec 2022 14:50:29 +0100

ojalgo (51.4.1+ds-1) unstable; urgency=medium

  * New upstream version 51.4.1+ds
  * Refreshing patches
  * Excluding two tests failing randomly (Closes: #1020004)

 -- Pierre Gruet <pgt@debian.org>  Mon, 19 Sep 2022 17:41:22 +0200

ojalgo (51.4.0+ds-1) unstable; urgency=medium

  * New upstream version 51.4.0+ds
  * Apply multi-arch hints. + libojalgo-java: Add Multi-Arch: foreign.
  * Removing d/maven.rules
  * Omitting a test depending on random inputs

 -- Pierre Gruet <pgt@debian.org>  Mon, 15 Aug 2022 15:28:58 +0200

ojalgo (51.3.0+ds-2) unstable; urgency=medium

  * Source-only upload

 -- Pierre Gruet <pgt@debian.org>  Sat, 23 Jul 2022 20:52:21 +0200

ojalgo (51.3.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1014504)

 -- Pierre Gruet <pgt@debian.org>  Sat, 09 Jul 2022 21:22:33 +0200
