## ojalgo 52.0.1+ds

=== debian/changelog ===
ojalgo (52.0.1+ds-2) unstable; urgency=medium

  * Removing more tests needing network access, thanks to Steve Langasek
    (Closes: #1037435)
  * Removing an unused Lintian override

 -- Pierre Gruet <pgt@debian.org>  Tue, 13 Jun 2023 23:48:38 +0200

ojalgo (52.0.1+ds-1) unstable; urgency=medium

  * New upstream version 52.0.1+ds
  * Refreshing patches

 -- Pierre Gruet <pgt@debian.org>  Wed, 18 Jan 2023 23:27:34 +0100
