## ojalgo 53.3.0%2Bds

=== debian/control ===
Source: ojalgo
Section: math
Priority: optional
Maintainer: Debian Math Team <team+math@tracker.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Build-Depends: debhelper-compat (= 13),
               maven-debian-helper
Build-Depends-Indep: junit5 <!nocheck>,
                     libmaven-jar-plugin-java,
                     libmaven-source-plugin-java,
                     libsurefire-java <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/math-team/ojalgo
Vcs-Git: https://salsa.debian.org/math-team/ojalgo.git
Homepage: https://www.ojalgo.org/
Rules-Requires-Root: no

Package: libojalgo-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Java library to do mathematics, linear algebra and optimisation
 ojAlgo is a fast pure Java linear algebra library. It features:
  - Optimisation (mathematical programming) tools including LP, QP and MIP
  solvers – again this is pure Java with zero dependencies;
  - A collection of "array" classes that can be sparse or dense and arbitrarily
  large. They can be used as 1-, 2- or N/Any-dimensional arrays, and may
  contain/handle a multitude of different number types including complex
  numbers, rational numbers and quaternions. The memory for the arrays can
  alternatively be allocated off heap or in a file. The linear algebra part of
  ojAlgo builds on these arrays – they’re fast and efficient;
  - Artificial Neural Networks;
  - Various other things like time series, random numbers, stochastic
  processes, descriptive statistics...
