## ojalgo 53.3.0+ds

=== debian/changelog ===
ojalgo (53.3.0+ds-1) unstable; urgency=medium

  * New upstream version 53.3.0+ds
  * Raising copyright years
  * Deactivating more test classes due to the unavailability of jmh
  * Deactivating a flaky test

 -- Pierre Gruet <pgt@debian.org>  Mon, 12 Feb 2024 14:48:34 +0100

ojalgo (53.1.1+ds-1) unstable; urgency=medium

  * New upstream version 53.1.1+ds
  * Refreshing patches
  * Updating the list of files to remove when repacking

 -- Pierre Gruet <pgt@debian.org>  Mon, 23 Oct 2023 22:10:30 +0200
