## ojalgo 55.0.0%2Bds

=== debian/changelog ===
ojalgo (55.0.0+ds-1) unstable; urgency=medium

  * New upstream version 55.0.0+ds
  * Refreshing patches
  * Raising Standards version to 4.7.0 (no change)

 -- Pierre Gruet <pgt@debian.org>  Tue, 08 Oct 2024 21:23:22 +0200
