## ojalgo 55.0.0+ds

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      libmaven-jar-plugin-java,
                      libmaven-source-plugin-java,
                      libsurefire-java <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/math-team/ojalgo
 Vcs-Git: https://salsa.debian.org/math-team/ojalgo.git
 Homepage: https://www.ojalgo.org/
