=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%, \
 repack, repacksuffix=+ds, compression=xz, dversionmangle=auto" \
 https://github.com/optimatika/ojAlgo/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
