## ojalgo 56.0.0+ds

=== debian/changelog ===
ojalgo (56.0.0+ds-1) unstable; urgency=medium

  * New upstream version 56.0.0+ds
  * Refreshing patches
  * Refreshing Maven ignoreRules
  * Rewriting d/watch with version 5
  * Raising Standards version to 4.7.2 (no change)
  * Build-Depending on jmh, which is now available in Debian for the tests
  * Bumping copyright years

 -- Pierre Gruet <pgt@debian.org>  Wed, 22 Oct 2025 09:12:46 +0200
