=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends: debhelper-compat (= 13),
                maven-debian-helper
 Build-Depends-Indep: junit5 <!nocheck>,
+                     libjmh-java <!nocheck>,
                      libmaven-jar-plugin-java,
                      libmaven-source-plugin-java,
                      libsurefire-java <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/math-team/ojalgo
 Vcs-Git: https://salsa.debian.org/math-team/ojalgo.git
 Homepage: https://www.ojalgo.org/
