=== debian/watch ===
Version: 5

Source: https://github.com/optimatika/ojAlgo/tags
Matching-Pattern: (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
Compression: xz
Dversionmangle: auto
Filenamemangle: s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%
Repack: yes
Repacksuffix: +ds
