## ojalgo 56.2.1+ds

=== debian/changelog ===
ojalgo (56.2.1+ds-1) unstable; urgency=medium

  * New upstream version 56.2.1+ds
  * Refreshing patches
  * Removing nocheck annotation of libjmh-java (Closes: #1126603)
  * Raising Standards version to 4.7.3:
    - Removing Priority: optional, which is default
    - Removing R-R-R: no, which is now default
  * Updating d/copyright with two more files

 -- Pierre Gruet <pgt@debian.org>  Fri, 30 Jan 2026 08:55:46 +0100
