=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: ojalgo
 Section: math
-Priority: optional
 Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Pierre Gruet <pgt@debian.org>
 Build-Depends: debhelper-compat (= 13),
                maven-debian-helper
 Build-Depends-Indep: junit5 <!nocheck>,
-                     libjmh-java <!nocheck>,
+                     libjmh-java,
                      libmaven-jar-plugin-java,
                      libmaven-source-plugin-java,
                      libsurefire-java <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/math-team/ojalgo
 Vcs-Git: https://salsa.debian.org/math-team/ojalgo.git
 Homepage: https://www.ojalgo.org/
-Rules-Requires-Root: no
 
 Package: libojalgo-java
 Architecture: all
